*{padding: 0px; margin: 0px; box-sizing: border-box;}

/* header1 */
.header1{background: #141d28; padding: 10px; border-bottom: 1px solid #eee;}
.header1 ul{text-decoration: none; list-style: none;}
.hd-icon i{margin-left: 25px; color: #fff;}
.hd-icon1 i{ color: #ffc000; margin-right: 9px;}
.Phone ul li a{color: #fff; text-decoration: none;}
/*  */
.header2{background:#141d28;}
.nav-link{color: #fff !important; padding: 10px !important; }
.nav-item{padding: 10px !important; font-weight: 500;}

.navbar-toggler{background: #fff !important;}

/* silder...img */
.intro {
  height: 100vh;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  letter-spacing: 0.1rem;
}
.intro-slideshow img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important; /* relative to nearest positioned ancestor and not nearest block-level ancestor - alternatively: width: 100vw; */
  height: 100vh !important; /* relative to nearest positioned ancestor and not nearest block-level ancestor - alternatively: height: 100vh; */ 
  object-fit: cover;
  z-index:-1;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  /* filter: brightness(50%); */ /* 0% black, 100% original image, values > 100% are allowed for brighter than original image. */
  /* display: none; */
  opacity: 0;
  transition: opacity 0.75s ease-in-out;
}

.intro .intro-header {
  border-radius: 0.5rem;
  background-color: rgba(0,0,0,0.5);
}
.intro h1 {
  font-size: 4rem;
  margin-bottom: 0.75rem;
}
.intro p {
  font-size: 1.75rem;
}
@media (max-width: 700px) {
  html { font-size: 12px; }

  .intro h1 { font-size: 2.5rem; }
  .intro p { font-size: 1.25rem; } }
/* silder...img........end */


/*  */
.images1{background-image: url(../images/imges1.png);
          width: 100%; height: 540px; background-repeat: no-repeat;
           background-size: cover; 
            background-position: center;}
.imgeshed h1{color: #fff; font-weight: 700; font-size: 90px; }
.imgeshed span{color: #ffc000;}
.imgeshed p{color: #fff; font-size: 18px; }
.imgeshed{ padding: 50px;}
.imgeshed h6 a{color: #fff; font-size: 13px; text-decoration: none; border-bottom: 1px solid #fff;  }
.imgeshed h6 a:hover{color: #ffc000; border: none;}
/* box1 */
.box1{padding: 60px 0px;}
.le{margin-right: 7px !important;}
.box1 h6 a{color: #000; text-decoration: none;}
.sp span{ color: #000 !important;}
.bi-check-lg{font-size: 19px !important; margin-right: 5px;}
.box1 p{margin-bottom: 5px;}
.box1 h5{font-weight: 700;}
.box1 h5 a{font-weight: 700; color: #000; text-decoration: none;}
.box1 img{margin: auto; margin-top: 2rem; width: 72%;}
.box1 i{color: #ffc000; font-size: 33px;}
.box1 span{color: #ffc000;}
.btn a {padding: 14px 31px; background: #ffc000; color: #000; text-decoration: none;}
.btn span{color: #000; font-weight: 600;}
.btn2 a {padding: 11px 30px; background: #fff; color: #000; text-decoration: none; border: 2px solid #ffc000;}
.btn2 span{color: #000; font-weight: 600;}
.box1 h3{font-weight: 700;}
.box1 p{color: #5c6f87; }



.horizontal-line {
    position: relative;
    text-align: center;
    margin-top: 20px; 
  }
  
  .horizontal-line::before,
  .horizontal-line::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 18%;
    border-top: 2px solid #ffc000;
    width: 10%;
  }

  /* box2.... */
  .box2{padding: 50px 0px;}
  .horizontal2-line {
    position: relative;
    margin-top: 20px; 
  }
  
  .horizontal2-line::before,
  .horizontal2-line::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 27%;
    border-top: 2px solid #ffc000;
    width: 10%;
  }
  .box2 span{color: #ffc000;}
  .box2 img {width: 100%; margin-top: 2rem;}
  .rightbox{margin-top: 5.5rem; margin-left: 20px;}
  .rightbox h3{font-weight: 700;}
  .rightbox h5{font-size: 40px;}
  .rightbox p{ color: #5c6f87;}
  .rightbox h6{font-weight: 400;}
/* ................................................ */


  /* box3............... */
  .box{padding: 50px 0px; padding-bottom: 3rem;}
  .horizontal3-line {
    position: relative;
    text-align: center;
    margin-top: 20px; 
  }
  
  .horizontal3-line::before,
  .horizontal3-line::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 33%;
    border-top: 2px solid #ffc000;
    width: 6%;
  } */
.horizontal3-line h2 span{color: #ffc000 !important;}
  .box3 span{color: #ffc000;}
  .box3 h2 a{color: #000; text-decoration: none;}
  .box3 h3{font-weight: 700;}
  .horizontal3 h2{font-family: 'Montserrat', sans-serif;}
  .card1{padding: 15px; background: #f9fafa; margin-bottom: 15px;}
  .icon11{justify-content: center; display: flex; align-items: center;}
  .icon11 ul li{ list-style: none; margin-bottom: 8px; color: #5c6f87; font-size: 15px;}
  .icon11 ul li i{color: #ffc000; font-size: 13px;}
  .btnn a {padding: 11px 31px; background: #ffc000; color: #000; text-decoration: none;}
  .btnn span{color: #000; font-weight: 700;}
  .pirce p{color: #5c6f87;}
  .pirce span{color: #ffc000; font-size: 25px; font-weight: 700;}
  .br1{border: 2px solid #ffc000; width: 15%; margin: auto; }
  .card2{padding: 15px; background: #ffc000; margin-bottom: 15px;}
  .icon12 ul li{ list-style: none; margin-bottom: 8px; color: #000; font-size: 15px;}
  .icon12 ul li i{color: #fff; font-size: 13px; }
  .icon12{justify-content: center; display: flex; align-items: center;}
  .br2{border: 2px solid #fff; width: 15%; margin: auto; }
  .pirce1 p{color: #000;}
  .pirce1 span{color: #fff; font-size: 25px; font-weight: 700;}
.btnn5{padding: 9px 27px; background: #ffc000; color: #000; text-decoration: none; border: 2px solid #fff !important;}
  .btnn1 a {padding: 9px 29px; background: #ffc000; color: #000; text-decoration: none; border: 2px solid #fff;}
  .btnn1 span{color: #000; font-weight: 700;}
  .btnn5 span{color: #000; font-weight: 700;}
  .btnn5 span a{text-decoration: none; color: #000;}
  .card3{padding: 15px; background: #000; margin-bottom: 15px;}
  .icon13 ul li{ list-style: none; margin-bottom: 8px; color: #fff; font-size: 15px;}
  .icon13 ul li i{color: #ffc000; font-size: 13px; }
  .icon13{justify-content: center; display: flex; align-items: center;}

  /* box4.............. */
  .box4{padding: 5px 0px; background:#141d28 ;}
  .horizontal4-line {
    position: relative;
    text-align: center;
    margin-top: 20px; 
  }
  
  .horizontal4-line::before,
  .horizontal4-line::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 32%;
    border-top: 2px solid #ffc000;
    width: 7%;
  }
  .horizontal4-line h2{color: #ffc000;}

  .box4 h6 a{color: #fff; font-size: 13px; text-decoration: none; border-bottom: 1px solid #fff;  }
.box4 h6 a:hover{color: #ffc000; border: none;}

.bildeg h6 a{color: #000; font-size: 13px; text-decoration: none; border-bottom: 1px solid #000;  }
.bildeg h6 a:hover{color: #ffc000; border: none;}
.bildeg h6 i{font-size: 12px; color: #000;}
.glimg img{width: 100%; height: 350px;}
.glimg img:hover{opacity: 30%;}
.glimg a{
    
  display: block;
  position: relative;
  }
.glimg a:hover{
    
  text-decoration: none;
  color: #f2b263;
 
}
.glimg a::after{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 250px;
  height: 160px;
  line-height: 45px;
  text-align: center;
  color: #fff;
  font-size: 30px;
  content: "New Building design $ 520 Buildinges ";
  font-weight: 700;
 border: 5px solid #ffc000;

  opacity: 0;
  visibility: hidden;
  transition: all .3s ease-in-out;
}
.glimg a:hover::after{
  transition: 1s;
  opacity: 2;
  visibility: visible;
}
/* slider */
.slider{padding: 50px 0px; background: #141d28;}
.corchar{padding: 45px;}
.corchar2{background: #ffff;padding: 5px; }
.sld{width: 10%;}
.sld1{width: 35%; margin: auto; }
.corchar1 img{width: 10%; border-radius: 100%;}
.br3{border: 1px solid #ffc000; width: 18%;}
.corchar h5{font-size: 30px; font-weight: 700;}
.corchar span{font-size: 15px;}
.corchar p{color:#5c6f87; font-size: 20px;}
.owl-nav{display: none !important;}



/* form ......*/
.form{background: #ffc000;}
.form img{width: 100%; height: 650px;}
.form1{background: #ffc000;}
.form10{background: #ffc000; border-radius: 8px;}
.w1{background: #203e4a;}
.form-card1{padding: 93px;}
.form-card1 h3{ font-weight: 700;}
.form-card1 input{width: 90%; border: none; background: #ffc000; padding: 10px; color: #000 !important; outline: none;}
.form-card1 textarea{width: 90%; border: none; background: #ffc000; padding: 10px; color: #000 !important; outline: none;}
.form-card1 ::placeholder{color: #000 !important;}
.form-card1 ::placeholder{color: #000 !important;}
.form-card1 i{color: #fff;}

.form-card10{padding: 15px;}
.form-card10 h3{ font-weight: 700;}
.form-card10 input{width: 90%; border: none; background: #ffc000; padding: 10px; color: #000 !important; outline: none;}
.form-card10 textarea{width: 90%; border: none; background: #ffc000; padding: 10px; color: #000 !important; outline: none;}
.form-card10 ::placeholder{color: #000 !important;}
.form-card10 ::placeholder{color: #000 !important;}
.form-card10 i{color: #fff;}
.inbr{border: 1px solid #ffe080; width: 96%; }
.inbt a{padding: 14px 40px; border: 3px solid #fff; color: #000; text-decoration: none;}
.inbt a span{font-weight: 700; font-size: 18px;}

/* .....................about pages...st............ */
.imgabout{background-image: url(../images/Group\ 1.svg);
  width: 100%; height: 270px; background-repeat: no-repeat;
  opacity: 100%;
   background-size: cover; 
    background-position: center;}
    
    .imgabout1 h1{color: #ffc000; font-weight: 700; font-size: 50px; padding-top: 4rem;}
.breadcrumb-item a{color: #fff !important; text-decoration: none;}
.breadcrumb-item+.breadcrumb-item::before { color: #fff !important;}
.breadcrumb li{font-size: 20px !important; padding-top: 10px;}
.Build{background:#141d28;}
.Build img{width: 100%;}
.Build2{margin-top: 10rem;}
.Build h2{color: #fff; font-weight: 700; font-size: 60px; margin-top: 3rem;}
.Build h3{color: #ffc000; font-size: 40px;}
.Build p{color:#fff; }
.Support{padding: 60px 0px;}
.Support h4{font-weight: 700;}
.Support p{color: #5c6f87;}
.btna a {padding: 14px 31px; background: #ffc000; color: #000; text-decoration: none;}
.btna {margin-bottom: 20px;}
.btnb2 {margin-bottom: 20px;}
.btna span{color: #000; font-weight: 600;}
.btnb2 a {padding: 11px 30px; background: #000; color: #fff; text-decoration: none; border: 2px solid #ffc000;}
.btnb2 span{color: #fff; font-weight: 600;}
.bldegimg img{width: 100%; border-radius: 100%;}
.bbimg{background-image: url(../images/Group\ 1.svg);
  width: 60% !important; height: 500px; background-repeat: no-repeat;
  margin: auto;
   background-size: cover; 
    background-position: center;}
 .bi-person-check{color: #ffc000; font-size: 50px;}
 .bbimg1 h5{color: #ffc000; font-weight: 700;}
 .bbimg1 p{color: #fff;}
 .bbimg1 span{color: #fff; margin-top: 8px; margin-left: 10px;}
 .bbimg1 i{color: #ffc000; font-size: 40px;}
 .bbimg1 h3{color: #ffc000; font-size: 38px; margin-top: 2rem; margin-bottom: 2rem;}
/*  */
.bo{padding: 30px 0px;}
.card4 img{width: 100%;}
.card4 img:hover{opacity: 30%;}
.card4 h3{font-weight: 700; color: #141d28;}
.card4 p{color: #5c6f87;;}
.ry i{padding: 10px; color: #141d28;}
.horizontal44-line {
  position: relative;
  text-align: center;
  margin-top: 20px; 
}
.horizontal44-line span{ color: #141d28 !important;}
.horizontal44-line::before,
.horizontal44-line::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 32%;
  border-top: 2px solid #ffc000;
  width: 7%;
}
.horizontal44-line h2{color: #ffc000;}
/* .....................about pages....end..................... */
/* .....................faq pages...st............ */

.faq{padding: 40px 0px;}
.faq1{padding: 8px;  border-radius: 10px; box-shadow: 1px 5px 41px 0 hsla(0,0%,89.4%,.8); }
.accordion-button:not(.collapsed) { background-color: #fff !important;}
.accordion-button:focus {box-shadow: none !important;}
.accordion-button { color: #5c6f87 !important;}



/* .....................blog1............ */
.blog1{padding: 30px 0px;}
.blog1 img{width: 100%;}
.blog1 h6 a{color: #000; text-decoration: none;}
.blog1 h6 a:hover{color: #ffc000;}
.blog1 h4{font-weight: 700;}
.blog1 i{color: #ffc000; margin-right: 5px;}
.blomg{background-image: url(../images/img999.jpeg);
    width: 100%; height: 400px; background-repeat: no-repeat;
    opacity: 100%;
    background-size: cover; 
    background-position: center;}
    .blogbt a{padding: 9px 14px; background: #ffc000; text-decoration: none; color: #5c6f87;}
.blicon i{color: #000; padding: 15px !important;}
.blog1 p{color: #5c6f87;}
.blog1 span{color: #5c6f87;}
.blog1 h3 a{font-weight: 700; text-decoration: none; color: #000;} 
.blog1 h3 a:hover{color: #ffc000;}
.bt5 a{padding: 9px 25px; background-color: #fff;border: 1px solid rgba(20, 29, 40, .1); color: #000; text-decoration: none; align-items: center; display: flex;}
.bt5 a:hover{color: #ffc000;}
.Searchbox{background: #f9fafa; padding: 40px;}
.Searchbox2{background: #fff; padding: 10px;}
.Searchbox2 input{width: 100% !important; border: none; outline: none;}
.serbox ul{text-decoration: none; list-style: none; margin-left: 0px !important;}
ol, ul {
  padding-left: 0px !important;}
  .brser{border: 1px solid #eee;}

/* .....................contact pages...st............ */
.contaitform{padding: 70px; }
.contaitform i{color: #ffc000; font-size: 40px;}

.Portfolio1{padding: 70px 0px;}
.Portfolio1 img{width: 100%;}

/* ........services............ */
.servicesone{padding: 50px 0px;}
.servicesone span{font-size: 45px;}
.servicesone h6{margin-top: 2rem;}
.servicesone h4{font-weight: 700; margin-top: 10px;}
.servicesone i{color: #ffc000; font-size: 30px; margin-right: 7px; }
.servicesone img{width: 95%;}
/*commer  */
.commer{padding: 30px 0px;}
/* Consumer */
.Consumer{padding: 30px 0px;}
.Consumer img{width: 100%; height: 500px;}
.box2 i{color: #ffc000; font-size: 22px; margin-right: 7px;}
/* Interior1 */
.Interior{padding: 30px 0px;}
.Interior1{background: #fff; border: 1px solid #eee; padding: 30px; border-radius: 10px;}
.Interioricon{width: 50px;height: 50px;border-radius: 50%;background: #ffc000;display: flex;align-items: center;justify-content: center;}
.Interioricon i{color: #eee; font-size: 25px;}

/* Renovations1 */
.Renovations{padding: 30px 0px;}
.Renovations1 img{width: 100%; border-radius: 20px 20px 20px 20px;}
.bi-dot{font-size: 20px !important;}
.bc-ee{background: #eee; border-radius: 7px; padding: 10px; border: 1px solid #fff5f5;}
.bc-ee img{width: 100%;}
.bc-ee1{ box-shadow: 1px 5px 41px 0 hsla(0,0%,89.4%,.8); border: 2px solid #343d48; border-radius: 7px; padding: 10px; border: 1px solid #fff5f5;}
.bc-ee1 img{width: 100%;}
/* Interior3 */
.Interior3{padding: 50px 0px; }
.Interior3img img{width: 100%;}
.Interior3img img:hover{ transform: scale(1.3); transition: all 0.5s;} 
.Interior3img {
  overflow: hidden;
  transition: all 0.5s;
  border: 1px;
}
.Interior4{padding: 50px 0px; background: #f5f5f5;}
/* new con..... */
.newconstru{padding: 30px 0px;}
.card91 { position: relative;}
.card91 img{width: 100%; }
.card92 h6{margin-bottom: 0px; margin-left: 10px; margin-top: 7px;}
.card92 h6:hover{color: #ffc000;}
.card92 span{margin-left: 10px; }
.card93{padding: 10px;}
.card9{margin-top: 20px;}
.card93 h6{margin-bottom: 0px;}

.newbt a{padding: 8px 20px; color: #fff; text-decoration: none; background:  #ffc000; border-radius: 20px;}
.card92{position: absolute;  background-color: rgba(0,0,0,.35); z-index: 999; bottom: 0; width: 100%;}
.card9{    box-shadow: 1px 5px 41px 0 hsla(0,0%,89.4%,.8);}
/* footer */
.footer{padding: 50px 0px; background: #141d28; }
.fot1 h6{color: #ffc000;}
.fot1 p{margin-bottom: 0px;}
.fot1 img{width: 100%;}
.fot1 img:hover{opacity: 50%;}
.foticon i{padding: 10px; color: #fff;}
.foticon i:hover{color: #ffc000;}
.iconul ul li{ list-style: none; padding-left: 0px !important; margin-bottom: 8px; color: #fff; font-size: 15px;}
  .iconul ul li i{color: #ffc000; font-size: 13px; }
  .iconul ul{padding-left: 0px !important; }
  .brfoot{border: 1px solid #343d48;}
  .iconul ul li a{text-decoration: none; color: #fff;}
  .ftlast{background: #233142; padding: 10px;}
  .ftlast p{ color: #fff; margin-bottom: 0px; font-size: 14px;}

  @media(max-width:1024px)  {

    .form-card1 {padding: 80px;}
    

.imgeshed {
    padding: 0px;}
  }

  @media(max-width:768px)  {
    .imgeshed {text-align: center;}
    .imgeshed {padding-left: 0px;}
    .imgeshed h1{font-size: 50px;}
    .form-card1 {padding: 30px;}
    .contaitform {
      padding: 10px;}
    
  }
  @media(max-width:425px)  {
    .Support {padding: 0px;
    }
    .bbimg {margin-top: 25px !important; margin-bottom: 15px !important;}
.imgeshed {text-align: center;}
.imgeshed h1{font-size: 40px;  }
.imgeshed {padding-left: 0px; padding-top: 20px;}
.images1{height: 320px;}
.fot1 h6{margin-top: 25px;}
.hd-icon{margin: auto;}
.non{display: none;}
.non1{margin: auto;}
ol, ul {padding-left: 0px !important;}
.hd-icon i {margin-left: 18px;}
 .form-card1 {padding: 25px;}
   .form-card1 h3 { text-align: center;}
   .box2{padding: 0px;}
   .box1 h3{text-align: center;}
   .form img {display: none;}
   .nav-item {padding: 0px !important;}   
   .box1 img {width: 100%;}
   .Build2 {margin-top: 0px;}
   .bbimg{width: 90% !important;}
   .contaitform {padding: 18px;}
      .intro {height: 100% !important; padding: 20px;}
        .intro-slideshow img {  height: 100% !important;}
        .box1 i {font-size: 22px;}
         .glimg img{margin-top: 10px;}
        .Interior3img img{margin-top: 10px;}
        .Consumer img {width: 100%;height: 300px;}
      

 }